View Issue Details

IDProjectCategoryView StatusLast Update
0000133SOGoBackend Calendarpublic2009-10-20 10:54
Reporterhelge Assigned Toludovic  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.0.4 
Target Version1.1.0Fixed in Version1.1.0 
Summary0000133: MKCOL addressbook succeeds in calendar-homeset
Description

An extended MKCOL with the addressbook resource type succeeds in the calendar-homeset collection (/Calendar). Apparently SOGo creates a calendar instead and returns a 201 Created.

So: catch such MKCOLs and return an appropriate error code (see MKCOL RFC).

TagsNo tags attached.

Issue History

Date Modified Username Field Change
2009-09-04 05:47 helge New Issue
2009-10-09 13:32 ludovic Fixed in Version => 1.1.0
2009-10-09 13:51 ludovic Fixed in Version 1.1.0 =>
2009-10-09 13:51 ludovic Target Version => 1.1.0
2009-10-15 17:15 ludovic Status new => assigned
2009-10-15 17:15 ludovic Assigned To => ludovic
2009-10-20 10:54 ludovic Note Added: 0000224
2009-10-20 10:54 ludovic Status assigned => resolved
2009-10-20 10:54 ludovic Fixed in Version => 1.1.0
2009-10-20 10:54 ludovic Resolution open => fixed